Subject: [NSIS] Qos NSLP updated, again

From: Jukka MJ Manner <[email-masked]>
Date: Sat, 4 Mar 2006 16:35:55 +0200 (EET)

Hi all,

I've fixed some typos and mistakes (thanks, Bernd), and added a bit of
text to the PACKET_CLASSIFIER discussions in three sections in the
document, suggested by Andrew.

I also changed the language to US english, which seems to be more commonly 
used in the IETF (and makes spell checking easier for me).

I'll fix the formatting as the last step (e.g. pictures breaking accross 
pages) before submitting.

A new diff is here:

http://www.cs.helsinki.fi/u/jmanner/diff-qosnslp-09-10.html

Regards,
Jukka

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis